Subject: [April] Re : Re: Re : Re: [EDUC] [Presse] Et si on enseignait vraiment le numérique ?
From: [email-masked]
To: sylvain marc <[email-masked]>
Cc: Jean-Christophe Becquet <[email-masked]>, APRIL <[email-masked]>, educ <[email-masked]>, [email-masked]
Date: Thu, 12 Apr 2012 09:44:31 +0200 (CEST)
List-Id: <april.april.org>

----- sylvain marc <[email-masked]> a écrit :
> Bonsoir,
> 
> désolé si je fait "court" pour ma réponse, mais je ne suis pas doué pour
> l'écriture ...
> ... et j'ai constaté (après avoir posté mon courriel) que d'autres avait
> déjà répondu de manière longue et détaillée, avec semble t'il de solides
> arguments soir "pour" soit "contre l'article publié ici :
> http://www.lemonde.fr/idees/article/2012/04/03/et-si-on-enseignait-vraiment-le-numerique_1679218_3232.html
> 
> je voulais simplement signaler par là qu'il me semble nécessaire et
> indispensable dans la société actuelle d'aborder
> le sujet de l'enseignement du numérique à nos jeunes (en age scolaire) ...
> et bien évidemment, au monde du libre
> & non pas aux systèmes & logiciels propriétaires ... :)
> pour se faire, il y a diverses solutions possibles ... cet article bien
> qu'imparfaits, a le mérite d'exposer relativement simplement les choses
> aux néophytes ...
> 
> cordialement,

Salut,

Et pourquoi pas enseigner la science informatique ?

Comme je l'ai déjà écrit ici, le terme de numérique est fortement
polysémique et sa puissance d'évocation va au-delà de sa puissance
de signifié.

De ce fait chacun projette ses propres représentations mentales et on ne 
sait plus de quoi on parle. C'est l'une des raisons pour lesquelles,
contrairement à 2007, les équipes des candidats n'ont pas répondu
au questionnaire candidats.fr.

Par exemple, pour ce qui concerne le PS, cela fait plus d'une année
que des lobbies ont préparé le terrain avec Vincent Peillon en
matière d'éducation, et de "numérique" ; notamment à l'occasion
de différents colloques, contacts, etc.

L'article du Monde est plus subtile en ce qu'il nous dit des choses
que l'on a envie d'entendre pour déboucher sur une conclusion
qui est la "publication" et non pas l'enseignement de l'informatique.
D'aucuns pourront toujours dire que ce n'est pas antinomique mais
complémentaire. Ils oublient de dire que cela fait plusieurs
décennies que l'informatique à l'école n'est abordée que sous
le seul aspect "outils" et "média" et l'enseignement de la science
informatique systématiquement dénié, combattu, censuré.

Alors le jour où la science informatique deviendra une discipline
scolaire, sous la forme d'un apprentissage à la programmation 
dans une approche ludique en primaire dans les horaires prévus 
de la "main à la pâte", où l'enseignement de notions informatiques
supprimé des programmes de technologie en collège pour mettre
en place de le B2i pour des "compétences transversales" du
socle commun sera rétabli, une option science de l'informatique
et du numérique sera proposée en quatrième et/ou troisième, et
une discipline scolaire pour tous intégrée dans le cursus de
toutes les filières (classiques, technologiques et professionnelles)
au lycée ; alors ce jour là, une réflexion sur la publication
numérique sera complémentaire. Cela et bien d'autres choses.

Je vous renvoie à l'article "Convergence numérique" qui signifiait
à l'origine : "L’information est l’ensemble des objets physiques 
d’autrefois (photos, disques, documents imprimés sur papier, cassettes vidéo), 
que la numérisation « dématérialise », transforme en simple « information », 
c'est-à-dire en série d’octets.
Le support est la combinaison de la mémoire, de masse ou volatile, disque 
dur ou mémoire flash, autrement dit de tout ce qui contient un nombre de 
plus en plus important d’octets, et du protocole nécessaire à l’interprétation 
du sens de cette série d’octets (un programme).".
http://fr.wikipedia.org/wiki/Convergence_num%C3%A9rique

... qui aujourd'hui est devenu synonyme de "convergence médias",
"convergence économique", etc.

Même le plus à "gauche" des partis politiques - le Front de gauche -
ne dit rien de ce que l'on entend par "numérique". La proposition
d'une généralisation des logiciels libres dans toutes les administrations
est passée aux forceps. Mais sa véritable préoccupation c'est une
plateforme publique de téléchargement dont on ne comprend pas très
bien les contours.

Seul - et c'est malheureux - Richard Stallman, le fondateur du
mouvement du logiciel libre a commencé à critiquer les concepts
de "fracture numérique" etc et posé la question essentielle :
"dans quelle société numérique souhaite-t-on vivre ?".

La convergence numérique dans le sens économique du terme
est une convergence capitaliste sans précédent qui englobe
tout aussi bien le cloud computing, l'informatique comme SaaS
(sur lesquels l'April ne s'est jamais prononcé), des terminaux
(tablettes numériques, téléphonie avec des noyaux propriétaires
comme le noyau Linux, sans maîtrise pour les utilisateurs),
les éditeurs (dans le domaine scolaire, les éditeurs vont
enfin pouvoir louer des contenus), de l'industrie du divertissement
(Apple store, etc), de l'internet des objets (domotique, 
compteurs Linky, protocoles de courant porteur en ligne
proprios), les réseaux sociaux comme Twitter qui collaborent
avec la police américaine pour livrer les indignés de 
Wall Street, etc.

Charlie

--
Pour gérer votre abonnement à la liste april et vos informations personnelles :
http://www.april.org/my